Subject: [alto] Draft agenda posted + new slides submission policies

From: Enrico Marocco <[email-masked]>
Date: Wed, 14 Jul 2010 10:30:39 +0200

Hello folks,

the draft agenda for the ALTO session @ IETF78 is now online at:
http://www.ietf.org/proceedings/78/agenda/alto.html

Please take a look and let the chairs know if there's anything wrong
with it.

Also, please note that, as already announced, starting from this meeting
chairs are requested to apply stricter slides acceptance policies. Namely:

1. If a presenter does not submit initial slides by end of day Friday
   before the IETF meeting, they are off the agenda.

2. If a presenter does not provide final slides 24 hours before the WG
   session, we use their initial slides.

-- 
Ciao,
Enrico